Commit 63bb2bda authored by Aleix Pol Gonzalez's avatar Aleix Pol Gonzalez 🐧
Browse files

Fix build

We require KF5 5.9 but the frameworks haven't updated the version
name, so keep the last version for sanity.
parent 28bc226e
......@@ -9,7 +9,8 @@ include_directories(
add_subdirectory(backends/lan)
add_subdirectory(backends/loopback)
find_package(KF5Notifications 5.9 REQUIRED)
# FIXME should be 5.9
find_package(KF5Notifications 5.8 REQUIRED)
set(kdeconnectcore_SRCS
${backends_kdeconnect_SRCS}
......
add_definitions(-DTRANSLATION_DOMAIN="kdeconnect-kcm")
find_package(KF5KCMUtils 5.9 REQUIRED)
# FIXME should be 5.9
find_package(KF5KCMUtils 5.8 REQUIRED)
include_directories(${CMAKE_CURRENT_BINARY_DIR}
${CMAKE_CURRENT_SOURCE_DIR}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment